table.borderedTable,
table.borderedTable tr,
table.borderedTable tr th,
table.borderedTable tr td {
    border: 1px solid black;
    border-collapse: collapse;
}

#chp #PBFPopup {
    width: 100%!important;
}


/*** Product addons ***/
#chp .woocommerce-variation-add-to-cart {
    flex-wrap: wrap;
}
.pewc-group-heading-wrapper {
    display: none;
}